firstname: Mary
lastname: Roessli
gender: elle
email: mary2002@bluewin.ch
phone: '0041792258605'
street: 'Vieille Fontaine 1'
city: '1233 Bernex'
birthdate: '1955-12-20'
message: "Bonjour,\r\n\r\nNous sommes de Genève, et je viendrai avec mes amis et ma mère à la Gay Pride de Martigny.\r\nMa maman de 69 ans, très disponible, plutôt en journée, originaire de Sion, dont le fils de 44 ans (moi! ;-) est gay, voudrait participer en tant que bénévole à la pride, dans son canton d'origine. Elle serait intéressée à participer le 20 (et peut-être le 19) juillet et peut-être même défiler ou être bénévole au sein du défilé si besoin. Avec qui puis-je lui dire de rentrer en contact?\r\nElle aimerait vivre l'expérience de la Pride mais aussi participer en tant que bénévole. S'il y a un hébergement le 19 elle pourra sans problème venir ce jour-là.\r\n\r\nNote: ce sont ses informations que j'ai rentrées dans le formulaire\r\n\r\nCordialement,\r\ncédric"
